Bug 506053 - rubber generates an annoying deprecation warning
rubber generates an annoying deprecation warning
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rubber (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Sergio Pascual
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-15 08:13 EDT by Hicham HAOUARI
Modified: 2009-07-11 13:18 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.1-5.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-11 13:18:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch file (508 bytes, patch)
2009-06-15 08:13 EDT, Hicham HAOUARI
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Debian BTS 520048 None None None Never

  None (edit)
Description Hicham HAOUARI 2009-06-15 08:13:39 EDT
Created attachment 347922 [details]
Patch file

Description of problem:

rubber generate a deprecation warning when compiling latex documents.

Version-Release number of selected component (if applicable):


How reproducible:

Always


Steps to Reproduce:
1. Open a tex file with Gedit (latex-plugin installed)
2. Compile the file
3. Observe the annoying warning
  
Actual results:

Annoying warning

Expected results:

No annoying warning

Additional info:

I tool a patch from debian bugtracking system :

http://bugs.debian.org/cgi-bin/bugreport.cgi?msg=5;filename=python2.6.patch;att=1;bug=520048

You will find attached the patch file.

the source rpm is at :
http://rapidshare.com/files/244782944/rubber-1.1-5.fc11.src.rpm.html
the binary rpm :
http://rapidshare.com/files/244783174/rubber-1.1-5.fc11.noarch.rpm.html
Comment 1 Fedora Update System 2009-06-16 04:52:55 EDT
rubber-1.1-5.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/rubber-1.1-5.fc11
Comment 2 Sergio Pascual 2009-06-16 04:53:44 EDT
Thans for the patch!
Comment 3 Fedora Update System 2009-06-18 07:55:16 EDT
rubber-1.1-5.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rubber'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-6649
Comment 4 Fedora Update System 2009-07-11 13:18:41 EDT
rubber-1.1-5.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.